.nf-field-element input[type="checkbox"] {
    height: auto !important;
    width: auto !important;
	-ms-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
    vertical-align: sub;
}
.label-right .checkbox-wrap .nf-field-label {
	max-width:90%;
}
#sitemap_list .page-item- {
    display: none;
}
/*
#locations_map.initial,
#locations_list.initial{
     display: none;
}*/
#locations_map.first_load{
     display: none;
}
body .headerNav #top-menu ul li.button.green a {
    background: #008EA6;
}
body .headerNav #top-menu ul li.button.green a:hover {
    background: #037184;
}
body.omsnews-template-default #right {
    padding:0 30px;
}

#interior #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe_events_filter_item .tribe-events-filter-select:after,
#interior #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading .horizontal-drop-indicator {
    display: none;
}
#tribe_events_filters_form .tribe_events_filter_item .tribe-section-content, .tribe_events_filter_item .tribe-section-content > div, .tribe_events_filter_item .tribe-section-content > div > div {
    display: block !important;
}
#interior #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe_events_filter_item .tribe-events-filter-select {
    padding: 0;
}
#tribe_events_filters_form .tribe-dropdown .select2-choice {
    border: none !important;
    background: transparent !important;
    padding: 33px 0 0 20px !important;
    height: 96px !important;
}
#tribe_events_filters_wrapper .tribe-dropdown .select2-choice>.select2-chosen, .select2-drop-active .select2-results .select2-highlighted, .select2-drop-active .select2-results .select2-result {
    font-size:18px;
}
#tribe_events_filters_form .tribe-dropdown .select2-choice .select2-arrow {
    padding-top:31px;
    margin-right: 10px;
}
#tribe_events_filters_form .tribe-dropdown .select2-choice abbr {
    top: 38px !important;
    right: 35px !important;
}
.tribe-events-filters-horizontal .tribe-events-filters-content {
    border: none !important;
}
.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
    text-align:left !important;
}
.gcfd_events_bar #tribe-bar-form #tribe-bar-date {
    cursor:pointer;
}
@media (max-width: 767px) {
    #interior #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
        display:none !important;
    }
}
.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    margin:0;
    width:auto;
}

.nf-form-cont .file_upload-wrap input[type=file] {
    visibility: visible !important;
    width:auto !important;
    height:auto !important;
}
.nf-form-cont .file_upload-wrap .btn-success.fileinput-button {
    display:none !important;
}
@media (min-width: 992px) {
    .tabbed-section .tabs #tabs .tab_container .tabDataHolder .collapsible-content .tabContentWrapper .tabDataWrapper .tabData .tabText {
        top: 50%;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}
body #dd-container,
body .dtd-plugin {
    font-family:inherit;
}
body #dd-container .search-title {
    font-family: futura-pt,sans-serif;
    color: #202020;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.41667;
    margin: 0 0 15px;
}
body #dd-container .button {
    position: relative;
    font-family: futura-pt,sans-serif;
    border-radius: 40px;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: #202020;
    background: #f3ad1c;
    padding: 11px 24px;
    webkit-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    line-height: 1.6;
    border:none;
}
body #dd-container .button:hover {
    color: #fff;
    background: #124c1b;
    text-decoration: none;
}
.interior-content #content #dd-container p, .interior-content #content .dtd-plugin p {
    margin: 1em 0;
}
.video.noLightbox .wrapper:before {
	display:none !important;
}
@media only screen and (min-width: 767px) {
    .gcfd_events_bar > div {
        vertical-align: bottom;
    }
    .tribe-bar-disabled #tribe-events-bar {
        margin: 0;
    }
     #tribe-bar-views-toggle {
        height: 98px;
    }
    #interior #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
        vertical-align: bottom;
    }
    .tribe-events-filters-horizontal .tribe_events_filter_item.active {
        margin-bottom:0;
    }
}

#nf-form-8-cont{
    margin: 0 15px;
}

.listcheckbox-wrap ul li:before,
.listradio-wrap ul li:before{
    display: none;
}
.blog-featured .newsletter {
    margin: 0 0 50px;
}
.blog-featured ~ #interior {
    padding-top: 40px;
}
.back-to-blog-holder {
    position:static;
    padding-bottom: 20px;
}
.page-id-38024 .intro{
    margin-top: 35px !important;
}
#locations_map .gm-style .gmnoprint:last-child {
    display: none !important;
}
@media (min-width: 768px) {
    .teamBiosWrapper .teamBios a:nth-child(5n+5) {
        clear: none;
    }
    .teamBiosWrapper .teamBios a:nth-child(4n+1) {
        clear: both;
    }
}
